package model

type DatasetDetail struct {
	DetailId  int64  `xorm:"not null pk autoincr INT(11)" json:"detailId"`      //编号
	DatasetId int64  `xorm:"INT(11) not null default 0 index" json:"datasetId"` //数据集编号
	AccessUrl string `xorm:"varchar(200)" json:"accessUrl"`                     //访问地址
	FileSize  int64  `xorm:"BIGINT" json:"fileSize"`                            //文件大小
	FileMd5   string `xorm:"VARCHAR(64)" json:"fileMd5"`                        //文件MD5
	CreateAt  int64  `xorm:"created" json:"createAt"`
	UpdateAt  int64  `xorm:"updated" json:"updateAt"`
}
